CVE-2010-2946 – fs/jfs/xattr.c in the Linux kernel before 2.6.35.2 does not properly handle a certain lega …

0

Vuln ID: CVE-2010-2946 (linux_kernel, ubuntu_linux)

Published:  2010-09-29  17:00:04Z

Description: fs/jfs/xattr.c in the Linux kernel before 2.6.35.2 does not properly handle a certain legacy format for storage of extended attributes, which might allow local users by bypass intended xattr namespace restrictions via an "os2." substring at the beginning of a name.

Source: NVD.NIST.GOV